kTaskStatusOneTotalComp = "%@ ordinateur   %@ sélectionné";
kTaskStatusManyTotalComp = "%@ ordinateurs   %@ sélectionné(s)";

kTaskStatusPendingZero = "0 actif";
kTaskStatusSucceededZero = "0 a réussi";
kTaskStatusFailedZero = "0 inactif";
kTaskStatusPendingOne = "1 actif";
kTaskStatusSucceededOne = "1 a réussi";
kTaskStatusFailedOne = "1 inactif";
kTaskStatusPendingMany = "%@ actifs";
kTaskStatusSucceededMany = "%@ ont réussi";
kTaskStatusFailedMany = "%@ inactifs";

kTaskStatusLastRunDate = "Dernière exécution : %@";
kTaskStatusNoSelection = "Sélectionnez un ou plusieurs ordinateurs sur lesquels répéter la tâche.";
duplicateToolbarTitle = "Dupliquer la tâche";
duplicateToolbarTooltip = "Dupliquer la tâche";
retryToolbarTitle = "Réessayer sur les ordinateurs sélectionnés";
retryReportToolbarTooltip = "Réessayer le report sur les ordinateurs sélectionnés";
retryTaskToolbarTooltip = "Réessayer la tâche sur les ordinateurs sélectionnés";
stopToolbarTitle = "Arrêter la tâche";
stopTaskToolbarTooltip = "Arrêter la tâche";
activeToolbarTitle = "Ordinateurs actifs";
activeToolbarPaletteLabel = "Sélectionner les ordinateurs actifs";
activeToolbarTooltip = "Sélectionner les ordinateurs actifs";
failedToolbarTitle = "Ordinateurs inactifs";
failedToolbarPaletteLabel = "Sélectionner les ordinateurs inactifs";
failedToolbarTooltip = "Sélectionner les ordinateurs inactifs";
succeededToolbarTitle = "Ordinateurs ayant réussi";
succeededToolbarPaletteLabel = "Sélectionner les ordinateurs ayant réussi";
succeededToolbarTooltip = "Sélectionner les ordinateurs ayant réussi";